Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Unable to find phone type in CUCM for manual registration

Hi

We are using CUCM 8.0.3 , unable to find Phone type Cisco 8831 for manual registration. How can I add this phone type to CUCM ? Any help is appreciated.

2 ACCEPTED SOLUTIONS

Accepted Solutions
Cisco Employee

Hello,have you added the

Hello,

have you added the device pack .If no please upload it in CUCM and then update

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/compat/devpack_comp_mtx.html

 

Further :you can also refer the IP phone feature and CUCM device pack compatibility matrix.

 

Br,

Nadeem Ahmed

Br, Nadeem Please rate all useful post.
Hall of Fame Super Red

Hi there, +5 to my friends

Hi there,

 

+5 to my friends Mahmood & Nadeem here for their good ideas.

 

The problem here is that there is no Device Pack for CUCM 8.0.3 that supports the 8831 :( The ReadMe below is for the last/latest 8.0.3 device pack;

 

http://www.cisco.com/web/software/282074299/92918/cmterm-devicepack-8_0_3_24051-1_Readme.pdf

 

You would need to upgrade CUCM to a minimum of 8.5.1 and then install ;

 

Cisco Unified Communications Manager 8.5(1.17118-1) Device Package - Compatible UCM Version: 8.5 
cmterm-devicepack8.5.1.17121-1.cop.sgn

 

 

Cheers!

Rob

3 REPLIES

Hi,It seems you need to add

Hi,

It seems you need to add the device support package.

 

Thanks

Cisco Employee

Hello,have you added the

Hello,

have you added the device pack .If no please upload it in CUCM and then update

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/compat/devpack_comp_mtx.html

 

Further :you can also refer the IP phone feature and CUCM device pack compatibility matrix.

 

Br,

Nadeem Ahmed

Br, Nadeem Please rate all useful post.
Hall of Fame Super Red

Hi there, +5 to my friends

Hi there,

 

+5 to my friends Mahmood & Nadeem here for their good ideas.

 

The problem here is that there is no Device Pack for CUCM 8.0.3 that supports the 8831 :( The ReadMe below is for the last/latest 8.0.3 device pack;

 

http://www.cisco.com/web/software/282074299/92918/cmterm-devicepack-8_0_3_24051-1_Readme.pdf

 

You would need to upgrade CUCM to a minimum of 8.5.1 and then install ;

 

Cisco Unified Communications Manager 8.5(1.17118-1) Device Package - Compatible UCM Version: 8.5 
cmterm-devicepack8.5.1.17121-1.cop.sgn

 

 

Cheers!

Rob

137
Views
15
Helpful
3
Replies
CreatePlease to create content